/* -----------------------------------------------------
	全体・共通
  -----------------------------------------------------*/
body {
	background-color: #F1EEE9;
}

#cdata {
	margin: 0 auto;
	padding: 0;
}

#cdata #right-sidebar {
	padding: 0px 6px;
	padding-bottom: 30px;
	background-color: #ffffff;
}

#cdata #layout-wrap {
	border-top: none;
}

/* -----------------------------------------------------
	ヘッダー
  -----------------------------------------------------*/
#cdata header {
	padding: 8px 0;
	background-color: #002660;
}

#cdata #layout-header-logo {
	position: relative;
	width: 289px;
	height: 90px;
	background: url(/https/ascii.jp/assets/img/cdata/cdata_logo.png?2026033101)  center no-repeat;
	margin: 0 16px 0 13px;
}

#cdata #layout-header-logo div#logo_header {
	position: absolute;
	top: 11px;
	left: 0px;
	width: 207px;
	height: 47px;
	text-indent: -9999px;
}


#cdata header .ascii_logo {
	position: absolute;
	top: 57px;
	right: -11px;
	width: 115px;
	height: 30px;
	text-indent: -9999px;
}

#cdata header .ascii_logo a {
	display: block;
}

#cdata #layout-header-logo div#logo_header a {
	display: block;
    height: 3rem;
}

#cdata #layout-header-ad .ad-box {
	margin: 0;
}

#cdata #layout-header-ad {
	display: inline-block;
	width: 728px;
	background: transparent;
}

#cdata .title-box h2{
	position: relative;
	padding: 5px 17px;
	color: #FFE500;
	font-size: 0.95rem;
	height: 32px;
	font-weight: 600;
	background: #002660;
	margin-bottom: 5px;
	box-shadow: 0px 3px 4px -3px rgba(0,0,0,0.5);
	/* line-height:25px; */

}
#cdata .title-box h2::after {
	position: absolute;
	top: 0.4em;
	left: 0.5em;
	content: '';
	width: 6px;
	height: -webkit-calc(100% - 0.8em);
	height: calc(100% - 0.8em);
	background-color: #FFE500;
}

/* -----------------------------------------------------
	過去記事アーカイブ
  -----------------------------------------------------*/
#cdata #article_archive{
	margin-bottom: 6px;
	background: #fff;
	border-radius: 3px;
}

#cdata #article_archive .title-box h2{
	font-size: 0.9rem;
	color: #FFE500;
	font-weight: normal;
}
#cdata #article_archive dl{
	border-bottom: 1px solid #ddd;
	font-size: 0.8rem;
	line-height: 1.6;
	margin-top: 5px;
	margin-bottom: 3px;
}
#cdata #article_archive dl:last-child{
	border-bottom: none;
}
#cdata #article_archive dt{
	border-right: 1px solid #ddd;
	display: inline-block;
	margin: 0 5px 3px 0;
	padding: 4px 10px;
	font-weight: normal;
}
#cdata #article_archive dd{
	color: #ccc;
	display: inline-block;
	padding: 4px 9px 4px 0;
	margin-bottom: 3px;
}
#cdata #article_archive dd a{

}

/* -----------------------------------------------------
	サイドバー
  -----------------------------------------------------*/
#cdata #right-sidebar .right_contents_box{
	/* background-color: #f9f9f9; */
	margin: 10px auto 15px;
}

/* おすすめ記事 */
#cdata #right-sidebar #related_news ul{
	overflow: hidden;
	margin: 0;
	font-size: 13px;
	line-height: 1.231;
}
#cdata #right-sidebar #related_news ul li{
	border-top: 1px solid #eee;
	margin: -1px 0 0 0;
	padding: 10px;
	overflow: hidden;
	position: relative;
}

#cdata #right-sidebar #related_news ul li .img_box{
	float: left;
	width: 60px;
	height: 60px;
	margin: 0 10px 0 0;
}
#cdata #right-sidebar #related_news ul li .text_box{
	overflow: hidden;
}

#cdata #right-sidebar #related_news ul li p{
	overflow: hidden;
	font-size: 11px;
	vertical-align: bottom;
}
#cdata #right-sidebar #related_news ul li p.day_time{
	margin: 0 0 5px;
	color: #999;
}
#cdata #right-sidebar #related_news ul li h4{
	font-weight: normal;
	margin: 0 0 5px;
	font-size: 12px;
}

/* おすすめ記事ここまで */

/* ad box */
#cdata #right-sidebar .ad_box{
	background-color: #ffffff;
}
/* ad boxここまで*/

/* -----------------------------------------------------
	トップページ
  -----------------------------------------------------*/
#cdata.top #latest_news, #cdata #news_list, #cdata #latest_review {
	margin-bottom: 30px;
}

/*注目記事*/
#cdata.top #latest_review .c_box{
	position: relative;
}
#cdata.top #latest_review h2{
	font-size: 1rem;
	color: #FFE500;
	font-weight: 600;
}
#cdata.top #latest_review h3{
	font-size: 1.125rem;
	line-height: 1.3;
	margin-bottom: 10px;
	color: #002660;
}
#cdata.top #latest_review a:hover h3{
	text-decoration: underline;
}
#cdata.top #latest_review p{
	font-size: 0.8rem;
	color: #333;
	margin-bottom: 10px;
}
#cdata.top #latest_review .sub_title{
	font-size: 0.8rem;
	font-weight: 600;
	margin-bottom: 5px;
	color: #333;
}
#cdata.top #latest_review time{
	font-size: 0.8rem;
	text-align: right;
	color: #666;
	display: block;
}
#cdata.top #latest_review .news_box:after{
	display: block;
	clear: both;
	content: "";
}
#cdata.top #latest_review .c_box{
	padding: 20px 0;
	border-bottom: 1px dotted #E5E5E5;
}

#cdata.top #latest_review .c_box:after{
	display: block;
	clear: both;
	content: "";
}

#cdata.top #latest_review a{
	display: block;
}
#cdata.top #latest_review .img_box{
	width: 240px;
	height: 180px;
	float: left;
	overflow: hidden;
	border: 1px solid #ccc;
}

#cdata.top #latest_review .c_box:nth-of-type(even) .img_box {
	float: right;
}

#cdata.top #latest_review .c_box:nth-of-type(even) .text_box {
	float: left;
}

#cdata.top #latest_review .img_box img{
	width: 240px;
	height: 180px;
	object-fit: contain;
}

#cdata.top #latest_review a:hover .img_box {
	opacity: 0.8;
}

#cdata.top #latest_review .text_box{
	float: right;
	width: 470px;
	padding: 0 5px 0 0;
	line-height: 19px;
}

#cdata.top #latest_review h4 {
	font-size: 0.8rem;
	margin-bottom: 5px;
	color: #666;
	font-weight: 600;
}

#cdata.top #latest_review a .text_box .read_more {
	display: inline-block;
	width: 170px;
	font-size: 0.75rem;
	line-height: 1.4;
}

#cdata.top #latest_review a .text_box .read_more p {
	padding: 5px;
	width: auto;
	display: block;
	color: #FFE500;
	background-color: #002660;
	text-align: center;
}

#cdata.top #latest_review a:hover .read_more {
	opacity: 0.8;
}
/* 注目記事ここまで */

/* 記事一覧 */
#cdata.top #latest_news .c_box {
	padding: 10px;
	min-height: 122px;
}

#cdata.top #latest_news .c_box a {
	display: block;
}

#cdata.top #latest_news .news_box .c_box a:hover {
	text-decoration: none;
}

#cdata.top #latest_news .news_box .c_box a:hover h3 {
	text-decoration: underline;
}

#cdata.top #latest_news .c_box {
	padding: 10px;
	border-bottom: 1px solid #dce4e7;
}

#cdata.top #latest_news .c_box a {
	display: block;
}

#cdata.top #latest_news .c_box a .img_box {
	margin-right: 15px;
	width: 100px;
	height: 100px;
	overflow: hidden;
	border: 1px solid #ccc;
	float: left;
}

#cdata.top #latest_news .c_box .img_box img {
	width: 100px;
	height: 100px;
	object-fit: contain;
}

#cdata.top #latest_news .c_box a:hover .img_box {
	border: 1px solid #00A0FF;
	opacity: 0.8;
}


#cdata.top #latest_news .c_box .text_box {
	display: inline-block;
	width: 582px;
}

#cdata.top #latest_news .c_box .text_box .sub_title {
	font-size: 0.8rem;
	margin-bottom: 5px;
	color: #666;
	font-weight: 600;
}

#cdata.top #latest_news .c_box .text_box h3 {
	font-size: 1.125rem;
	line-height: 1.2;
	margin-bottom: 5px;
	color: #002660;
}

#cdata.top #latest_news .c_box a:hover h3 {
	text-decoration: underline;
}

#cdata.top #latest_news .c_box .text_box .description {
	font-size: 0.8rem;
	color: #333;
	margin-bottom: 10px;
	line-height: 1.6;
}

#cdata.top #latest_news time {
	font-size: 0.8rem;
	text-align: right;
	color: #666;
	display: block;
}
/* 記事一覧ここまで */

/* -----------------------------------------------------
	記事アーカイブ
  -----------------------------------------------------*/
#cdata.archive .list_box{
}
#cdata.archive .list_box h2{
	font-size: 1.2rem;
	margin-bottom: 15px;
	color:#444;
	font-weight: bold;
}
#cdata.archive .list_box ul{
	margin-bottom: 10px;
	padding: 0 5px 10px;
	border-bottom: 1px solid #ccc;
}
#cdata.archive .list_box li{
	position: relative;
	padding-left: 12px;
	line-height: 1.2;
	margin-bottom: 5px;
}
#cdata.archive .list_box li:before{
	position: absolute;
	top: 1px;
	left: 0;
	font-family: "Font Awesome 5 Free";
	content: "\f0da";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-weight: bold;
	color:#444;
}

/* -----------------------------------------------------
	特集・連載
  -----------------------------------------------------*/
#cdata #special_title{
	padding: 40px 10px 10px;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #ccc;
	background-color: #F4F5F7;
	position: relative;
	color: #444;
	min-height: 205px;
}
#cdata #special_title .special_type{
	background-color: #c00;
	color: #fff;
	padding: 0 5px;
	display: inline-block;
	font-size: 1.0rem;
	position: absolute;
	top: 10px;
	left: 10px;
}
#cdata #special_title h1{
	font-size: 1.4rem;
	color: #000;
	font-weight: 500;
	width: 550px;
}
#cdata #special_title p.lead{
	font-size: 1.0rem;
	width: 550px;
	margin-bottom: 15px;
}
#cdata #special_title .special_info{
	position: absolute;
	bottom: 10px;
	width: 710px;
}
#cdata #special_title .special_info:after{
	display: block;
	clear: both;
	content: "";
}
#cdata #special_title .author{
	font-size: 0.9rem;
	width: 480px;
	float: left;
}

#cdata #special_title time{
	font-size: 0.8rem;
	color: #666;
	text-align: right;
	display: block;
	float: right;
	width: 220px;
}
#cdata #special_title .title_img {
	width: 150px;
	height: 150px;
	position: absolute;
	top: 10px;
	right: 10px;
	background-color: #fff;
}
#cdata #special_title .title_img img {
	width: 150px;
	height: 150px;
	object-fit: contain;
}

#cdata .specail_box {
	padding: 0 10px 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

#cdata .specail_box a:after {
	display: block;
	clear: both;
	content: "";
}

#cdata .specail_box a:hover .text_box h2 {
	text-decoration: underline;
}

#cdata .specail_box .text_box {
	width: 575px;
	min-height: 125px;
	float: left;
}

#cdata .specail_box .text_box .sub_title {
	font-size: 0.8rem;
	color: #666;
	font-weight: 600;
}

#cdata .specail_box .text_box h2 {
	font-size: 1.1rem;
	line-height: 1.2;
	margin-bottom: 10px;
	font-weight: 600;
	color: #004550;
}

#cdata .specail_box .text_box p {
	font-size: 0.9rem;
	line-height: 1.6;
	color: #333;
	margin-bottom: 15px;
}

#cdata .specail_box .text_box time {
	font-size: 0.7rem;
	color: #666;
}

#cdata .specail_box a .img_box {
	width: 120px;
	height: 120px;
	overflow: hidden;
	border: 1px solid #ccc;
	float: right;
}

#cdata .specail_box a:hover .img_box {
	border: 1px solid #00A0FF;
	opacity: 0.8;
}

#cdata .specail_box .img_box img {
	width: 120px;
	height: 120px;
	object-fit: contain;
}

#cdata .ad_box div {
	margin-bottom: 5px;
}

/* -----------------------------------------------------
	記事詳細ページ
  -----------------------------------------------------*/
#cdata.detail #detail_recommend h2, #cdata.detail #detail_special h2 {
	padding: 5px 10px;
	border: 0;
	background: #000;
	color: #fff;
	font-size: 0.9rem;
	min-height: 32px;
	font-weight: normal;
}

#cdata.detail #detail_box {
	word-break: break-all;
}

#cdata.detail #detail_contents{
	width:730px;
}

#cdata.detail #detail_box #detail_contents h2, #cdata.detail #detail_box #detail_contents h3 {
	margin: 2em 0 1em;
	padding: 5px 5px 2px 12px;
	font-size: 1.1rem;
	line-height: 1.2;
	font-weight: 600;
	color: #263D5E;
	border-left: 8px solid #263D5E;
	background: #ccc;
	background: -moz-linear-gradient(top, #E8EAEE 0%, #fff 100%);
	background: -webkit-linear-gradient(top, #E8EAEE 0%,#fff 100%);
	background: linear-gradient(to bottom, #E8EAEE 0%,#fff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E8EAEE', endColorstr='#fff',GradientType=0 );
}

#cdata.detail #detail_box #detail_contents .column h2, #cdata.detail #detail_box #detail_contents .column h3 {
	border-left: none;
	background: none;
}

#cdata.detail #detail_info .author:empty {
	display: none;
}

#cdata.detail #detail_info .author:before {
	position: relative;
	top: 0;
	left: 0;
	content: "文●";
}

#cdata.detail .affiliate_notice{
	width: 100%;
}

#cdata.detail .affiliate_notice p{
	text-align: center;
	margin-bottom: 1em;
}


/*mainc*/

.top #layout-wrap-inner2{
	background-color: #ffffff;
}
.top #layout-wrap-inner2 #main{
	margin: 0 0 20px 9px;
	background-color: #ffffff;
}
#latest_news,#latest_review,#article_archive,#backnumber{
	margin: 10px auto;
	background-color: #fff;
	-webkit-border-radius: 3px;
}
#latest_review{
	background-color: #fff;
	-webkit-border-radius: 3px;
}
/*maincここまで*/


/* RSS サンプル */
/* 右ペイン */
#cdata #blog_right ul{
	/* overflow: hidden; */
	margin: 10px 0;
	font-size: 13px;
	/* line-height: 1.231; */
}

#cdata #blog_right ul li{
	/* border-top: 1px solid #eee; */
	margin: -1px 10px 0;
	/* padding: 10px; */
	/* overflow: hidden; */
	position: relative;
	padding-left: 12px;
}

#cdata #blog_right ul li .text_box h4{
	font-weight: normal;
	/* position: relative; */
	/* padding-left: 12px; */
	line-height: 1.231;
	/* margin-bottom: 5px; */
}

#cdata #blog_right ul li:before{
	position: absolute;
	top: 1px;
	left: 0;
	font-family: "Font Awesome 5 Free";
	content: "\f0da";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-weight: bold;
	color:#444;
}

/* 中央ペイン */
#cdata #blog_middle {
	margin-bottom: 30px;
}

#cdata #blog_middle ul{
	/* overflow: hidden; */
	margin: 10px 0;
	font-size: 13px;
	/* line-height: 1.231; */
}

#cdata #blog_middle ul li{
	/* border-top: 1px solid #eee; */
	margin: 10px 10px 0;
	/* padding: 10px; */
	/* overflow: hidden; */
	position: relative;
	padding-left: 12px;
}

#cdata #blog_middle ul li a{
	color:#002660;
}

#cdata #blog_middle ul li .text_box h4{
	font-weight: normal;
	/* position: relative; */
	/* padding-left: 12px; */
	line-height: 1.231;
	/* margin-bottom: 5px; */
}

#cdata #blog_middle ul li:before{
	position: absolute;
	top: 1px;
	left: 0;
	font-family: "Font Awesome 5 Free";
	content: "\f0da";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	font-weight: bold;
	color:#444;
}
/* RSS サンプル ここまで */